/* ## THIS FILE CONTAINS THE DEFAULT STYLING FOR BOTH THE AFFILIATE AND ADVERTISER APPLICATIONS.
 * # THIS FILE SHOULD NEVER BE ALTERED FROM ITS ORIGINAL STATE.
 * # ANY MODIFICATIONS SHOULD BE MADE IN A SEPERATE FILE.
 * #
 * # Ryan B.
 * # 7/7/2011
 */

 
/* NEW AFFILIATE APPLICATION */
/* ## Global ## */

#affForm {
    margin: 0px;
    padding: 0px;
}

    #affForm fieldset {
        margin: 0px;
        padding: 0px 10px;
        border: none;
        clear: both;
    }
    
        #affForm fieldset legend {
            display: none;
        }
        
        #affForm h3.sectiontitle {
            margin: 10px 0px;
            padding: 0px 0px 5px 5px;
            display: block;
            width: auto;
            clear: both;
	    text-align: left;
            font: 16px Helvetica, Arial, sans-serif;
            border-bottom: 1px solid #ccc;
            -webkit-margin-collapse: separate;
        }
        
        #affForm dl {
            margin: 0px;
            padding: 0px;
            width: 100%;
            clear: both;
        }
        
            #affForm dt {
                margin: 0px;
                padding: 0px 1% 0px 0px;
                width: 39%;
                height: 40px;
                vertical-align: middle;
                text-align: right;
                float: left;
                clear: both;
            }
            
                #affForm dt label {
                    margin: 0px;
                    padding: 0px;
                    text-align: right;
                    vertical-align: middle;
                }
                
                    #affForm sup.required {
                        color: #f00;
                    }
                    
            #affForm dd {
                margin: 0px;
                padding: 0px;
                display: block;
                width: 60%;
                height: 40px;
                float: left;
                overflow: hidden;
            }
            
                #affForm dd input, #affForm dd select {
                    margin: 0px;
                    padding: auto;
                    float: left;
                    width: 177px;
                    vertical-align: middle;
                }
                
                #affForm dd select {
                    padding: 2px 2px 2px 5px;
                    width: 183px;
                    height: auto;
                }
                
                    #affForm dd select option {
                        margin: 1px 0px;
                        padding: 0px 0px 0px 5px;
                    }
                    
                    #affForm dd select option.bar {
                        height: 5px;
                    }
                    
                #affForm dd input[type="checkbox"], #affForm dd input[type="radio"] {
                    margin: 4px 0px 0px;
                    padding: auto;
                    min-width: 0px;
                    width: auto;
                    height: auto;
                }
                
                #affForm dd label {
                    margin: 0px;
                    padding: 0px;
                    line-height: 22px;
                }
		/*
		#affForm dd div.radios, #affForm dd div.checkboxes {
		    margin: 0px;
		    padding: 0px 0px 0px 1%;
		    width: 48%;
		    float: left;
		}
		    #affForm dd div.radios div, #affForm dd div.checkboxes div {
			margin: 0px;
			padding: 3px 0px;
			width: 100%;
			height: auto;
			clear: both;
		    }
			#affForm dd div.radios input, #affForm dd div .checkboxes input {
			    margin: 0px;
			    padding: 0px;
			    width: auto;
			    clear: both;
			    float: left;
			}
			#affForm dd div.radios label, #affForm dd div.checkboxes label {
			    margin: 0px;
			    padding: 0px 0px 0px 10px;
			    width: auto;
			    height: 15px;
			    clear: none;
			    text-align: left;
			    line-height: 13px;
			    float: left;
			}
			#affForm dd div.radios div.clr, #affForm dd div.checkboxes div.clr {
			    margin: 0px;
			    padding: 0px;
			    display: block;
			    width: auto;
			    height: 0px;
			    clear: both;
			}
			*/
                
                #affForm dd div.validationMsg {
                    margin: 0px;
                    padding: 0px 0px 0px 25px;
                    display: block;
                    clear: left;
                    width: auto;
                    height: auto;
                    overflow: hidden;
                }
                
                #affForm div#sigBox li.validationMsg {
                    margin: 0px;
                    padding: 0px;
                    width: auto;
                    height: 15px;
                    overflow: hidden;
                }
                
                    #affForm dd div.validationMsg p, #affForm div#sigBox li.validationMsg p {
                        margin: 0px;
                        padding: 0px;
                        display: block;
                        font: 8pt Helvetica, Arial, sans-serif;
			text-align: left;
                        line-height: 16px;
                        visibility: hidden;
                        opacity: 0;
                    }
                    
                    #affForm dd div.validationMsg p.invalid, #affForm div#sigBox li.validationMsg p.invalid, #affForm dd div.validationMsg p.unavailable {
                        padding: 0px 0px 0px 15px;
                        color: #600;
                        background: transparent url('../images/skin/deny_icon.png') no-repeat left center;
                    }

            #affForm dd.custominput.customcheckbox {
                padding-bottom: 10px;
                height: auto;
            }
            
                #affForm dd.custominput.customcheckbox input {
                    margin: 4px 5px 4px 10px;
                    float: left;
                    clear: left;
                }
                
                #affForm dd.custominput.customcheckbox label {
                    float: left;
                    clear: right;
                }
                
            #affForm dd.custominput.customradio {
                padding-bottom: 10px;
                height: auto;
            }
            
                #affForm dd.custominput.customradio input {
                    margin: 4px 5px 4px 10px;
                    float: left;
                    clear: left;
                }
                
                #affForm dd.custominput.customradio label {
                    float: left;
                    clear: right;
                }
                
                #affForm dd.custominput.customtextarea {
                    padding: 0px 0px 10px;
                    height: auto;
                }
                
                #affForm dd.custominput.customtextarea textarea {
                    margin: 0px;
                    width: 250px;
                    height: 125px;
		    float: left;
                    overflow-y: auto;
                    overflow-x: hidden;
                    resize: none;
                }

                #affForm dt.optional_hidden {
                    display: none;
                    visibility: hidden;
                    opacity: 0;
                }
                
                #affForm dd.optional_hidden {
                    display: none;
                    visibility: hidden;
                    opacity: 0;
                }

/* ## Header Messages ## */
#affForm div.headerMsg {
    margin: -10px 0px 10px;
    padding: 0px;
    width: 100%;
    height: 40px;
    clear: both;
    background-color: #faa;
}

    #affForm div.headerMsg p {
        margin: 0px;
        padding: 0px;
        text-align: center;
        font: bold 14px Helvetica, Arial, sans-serif;
        line-height: 40px;
    }
    
        #affForm div.headerMsg p img {
            margin: 0px 5px 0px 0px;
        }

/* ## Application Header ## */
#affForm div.applicationheader {
    display: none;
}

/* ## Disclaimer - Step 0 ## */
#affForm fieldset#step0 {
    display: none;
}

/* ## Contact Information - Step 1 ## */
#affForm dd.state select#state, #affForm dd.state select#province,
#affForm dd.paytostate select#paytostate, #affForm dd.paytostate select#paytoprovince {
    display: none;
    opacity: 0;
}

#affForm dd.email {
    overflow: visible;
    position: relative;
}

    #affForm dd.email div#whitelisting {
        margin: 0px;
        padding: 0px;
        visibility: hidden;
        opacity: 0;
        position: absolute;
        bottom: 0px;
        right: 185px;
        float: left;
    }
    
        #affForm dd.email div#whitelisting > div {
            margin: 0px;
            padding: 5px 10px;
            width: 300px;
            height: auto;
            background-color: #fff;
            border: 1px solid #ccc;
            position: absolute;
            top: -105px;
            left: 20px;
        }
        
            #affForm dd.email div#whitelisting p {
                margin: 0px;
                padding: 0px 5px;
                font-size: 14px;
            }
            
                #affForm dd.email div#whitelisting div.close {
                    margin: 0px;
                    padding: 0px;
                    display: none;
                    width: 50px;
                    height: 50px;
                    position: absolute;
                    top: -25px;
                    right: -25px;
                    background: transparent url('http://affiliate.admtracker.com/images/skin/') no-repeat center center;
                }

/* ## Payment Information - Step 2 ## */
#affForm dd.payableto label,
#affForm dd.payby label {
    margin: 0px 5px 0px 10px;
    padding: 0px;
    width: auto;
    float: left;
}

#affForm dd.paytostate select#paytostate, #affForm dd.paytostate input#paytoprovince {
    display: none;
}

/* ## General Marketing Information - Step 3 ## */
#affForm dd.comment, #affForm dd.sitemktg {
    padding: 0px 0px 10px;
    height: auto;
}

    #affForm dd.comment textarea, #affForm dd.sitemktg textarea{
        margin: 0px;
        width: 250px;
        height: 125px;
	float: left;
        overflow-y: auto;
        overflow-x: hidden;
        resize: none;
    }

/* ## Login Setup Information - Step 4 ## */
#affForm dt.captchainput label {
    height: 80px;
}

#affForm dd.captchainput {
    height: auto;
}

    #affForm dd.captchainput img {
        margin: 0px;
        float: left;
        clear: both;
    }

    #affForm dd.captchainput input {
        display: block;
        width: 181px;
        float: none;
        clear: both;
    }

/* ## Terms and Conditions - Step 5 ## */
#affForm div#termsBox, #affForm #termsBox {
    margin: 0px;
    padding: 0px 1%;
    width: 98%;
    height: 300px;
    overflow-y: auto;
    border: 1px solid #eee;
}

#affForm div#sigBox {
    font-size: 10pt;
}
#affForm div#sigBox > p {
    margin: 10px 0px;
    padding: 0px;
    display: block;
    float: left;
    width: 65%;
}
#affForm div#sigBox ul {
    margin: 10px 0px;
    padding: 0px;
    float: right;
    width: 34%;
    list-style: none;
    font-size: 10pt;
    text-align: right;
}

#affForm div#sigBox #initials {
    width: 20px;
    text-align: center;
}
#affForm div#sigBox li.validationMsg p {
    display: block;
    float: right;
    width: 120px;
}

#affForm div#sigBox p #contractName {
    font-weight: bold;
}

/* ## Navigation ## */

#affForm div.buttonBox {
    margin: 0px;
    padding: 0px;
    width: 100%;
    clear: both;
}
    #affForm div.buttonBox a.previousBtn {
        display: none;
        float: left;
    }
    #affForm div.buttonBox a.nextBtn {
        display: none;
        float: right;
    }
#affForm div.buttonBox.submitBox a.nextBtn {
    display: block;
}

.anchor, .previousBtn, .nextBtn, .w9downloadBtn {
    margin: 2px;
    padding: 5px;
    display: block;
    color: #233540;
    font-family: bold 12px Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    text-indent: 0px;
    background: #FFFFFF;
    border: 1px solid #233540;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.anchor {
    width: 200px;
}
.previousBtn {
    width: 50px;
}
.nextBtn {
    width: 50px;
}
.w9downloadBtn {
    margin: 0px auto;
    display: block;
    width: 30%;
}
.w9downloadBtn.disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.anchor:hover, .previousBtn:hover, .nextBtn:hover, .w9downloadBtn:hover {
    background: #233540;
    color: #FFFFFF;
}

/* ## Header ## */

.applicationheader {
    padding: 0px 0px 40px;
    display: block;
    text-align: center;
}
.activestep, .activestepID {
    margin: 1px 5px 1px 0px;
    padding: 5px;
    display: block;
    color: #FFFFFF;
    font-family: bold 12px "Century Gothic", Arial, sans-serif;
    border: 1px solid #233540;
    background: #233540;
    float: left;
}
.activestep {
    padding-right: 5px;
    border-left: none;
    -webkit-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}
.activestepID {
    margin: 1px 0px 1px 1px;
    width: 12px;
    border-right: none;
    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}
.inactivestep, .inactivestepID {
    margin: 1px 5px 1px 0px;
    padding: 5px;
    display: block;
    color: #ccc;
    font-family: bold 12px "Century Gothic", Arial, sans-serif;
    border: 1px solid #ccc;
    background: #fff;
    float: left;
}
.inactivestep {
    padding-right: 10px;
    border-left: none;
    -webkit-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}
.inactivestepID {
    margin: 1px 0px 1px 1px;
    width: 12px;
    border-right: none;
    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}
.warning {
    font-size: 11px;
    font-weight: bold;
}

#fnameinitial, #lnameinitial {
    color: #f00;
}
#completedfname, #completedlname {
    color: #000;
}

/* ## Paginated Display ## */
#affForm.paged div.applicationheader {
    display: block;
}

#affForm.paged fieldset#step0 {
    display: block;
}

#affForm.paged fieldset div.buttonBox a.nextBtn, #affForm.paged fieldset div.buttonBox a.previousBtn {
    display: block;
}

#affForm.paged fieldset#step1, #affForm.paged fieldset#step2,
#affForm.paged fieldset#step3, #affForm.paged fieldset#step4,
#affForm.paged fieldset#step5, #affForm.paged fieldset#step6,
#affForm.paged fieldset#step7, #affForm.paged fieldset#step8, 
#affForm.paged fieldset#step9, #affForm.paged fieldset#step10,
#affForm.paged fieldset#step11, #affForm.paged fieldset#step12 {
    display: none;
}

/* ## NEW ADVERTISER APPLICATION ## */
/* ## Global ## */

#advForm {
    margin: 0px;
    padding: 0px;
}

    #advForm fieldset {
        margin: 0px;
        padding: 0px 10px;
        border: none;
    }
    
        #advForm fieldset legend {
            display: none;
        }

	#advForm h3.sectiontitle {
	    margin: 10px 0px;
	    padding: 0px 0px 5px 5px;
	    display: block;
	    width: auto;
	    clear: both;
	    text-align: left;
	    font: 16px Helvetica, Arial, sans-serif;
	    border-bottom: 1px solid #ccc;
	    -webkit-margin-collapse: separate;
	}

	#advForm dl {
	    margin: 0px;
	    padding: 0px;
	    width: 100%;
	    clear: both;
	}
    
	    #advForm dt {
            margin: 0px;
            padding: 0px 1% 0px 0px;
            width: 39%;
            height: 40px;
            vertical-align: middle;
            text-align: right;
            float: left;
            clear: both;
	    }
	    
		#advForm dt label, #advForm dt p {
		    margin: 0px;
		    padding: 0px;
		    text-align: right;
		    vertical-align: middle;
		    line-height: 24px;
		}

		    #advForm sup.required {
                color: #f00;
		    }
		    
	    #advForm dd {
            margin: 0px;
            padding: 0px;
            display: block;
            width: 60%;
            height: 40px;
            float: left;
            overflow: hidden;
	    }
	    
		#advForm dd input, #advForm dd select {
            margin: 0px;
            padding: auto;
            float: left;
            width: 177px;
            vertical-align: middle;
		}
		
		#advForm dd select {
            padding: 2px 2px 2px 5px;
            width: 183px;
            height: auto;
		}
		
		    #advForm dd select option {
                margin: 1px 0px;
                padding: 0px 0px 0px 5px;
		    }
		    
                    #advForm dd select option.bar {
                        height: 5px;
                    }

                #advForm dd input[type="checkbox"], #advForm dd input[type="radio"] {
                    padding: auto;
                    min-width: 0px;
                    width: auto;
                    height: auto;
                }
                
                #advForm dd label {
                    margin: 0px;
                    padding: 0px;
                    line-height: 22px;
                }
		/*
		#advForm dd div.radios, #advForm dd div.checkboxes {
		    margin: 0px;
		    padding: 0px 0px 0px 1%;
		    width: 48%;
		    float: left;
		}
		    #advForm dd div.radios div, #advForm dd div.checkboxes div {
			margin: 0px;
			padding: 3px 0px;
			width: 100%;
			height: auto;
			clear: both;
		    }
			#advForm dd div.radios input, #advForm dd div .checkboxes input {
			    margin: 0px;
			    padding: 0px;
			    width: auto;
			    clear: both;
			    float: left;
			}
			#advForm dd div.radios label, #advForm dd div.checkboxes label {
			    margin: 0px;
			    padding: 0px 0px 0px 10px;
			    width: auto;
			    height: 15px;
			    clear: none;
			    text-align: left;
			    line-height: 13px;
			    float: left;
			}
			#advForm dd div.radios div.clr, #advForm dd div.checkboxes div.clr {
			    margin: 0px;
			    padding: 0px;
			    display: block;
			    width: auto;
			    height: 0px;
			    clear: both;
			}
			*/
		    
                #advForm dd div.validationMsg {
                    margin: 0px;
                    padding: 0px 0px 0px 25px;
                    display: block;
                    clear: left;
                    width: auto;
                    height: auto;
                    overflow: hidden;
                }
                
		#advForm div#sigBox li.validationMsg {
		    margin: 0px;
		    padding: 0px;
		    width: auto;
		    height: 15px;
		    overflow: hidden;
		}
		    #advForm dd div.validationMsg p, #advForm div#sigBox li.validationMsg p {
			margin: 0px;
			padding: 0px;
			display: block;
			font: 8pt Helvetica, Arial, sans-serif;
			text-align: left;
			line-height: 16px;
			visibility: hidden;
			opacity: 0;
		    }
		    
		    #advForm dd div.validationMsg p.invalid, #advForm div#sigBox li.validationMsg p.invalid, #advForm dd div.validationMsg p.unavailable {
			padding: 0px 0px 0px 15px;
			color: #600;
			background: transparent url('../images/skin/deny_icon.png') no-repeat left center;
		    }

	    #advForm dd.custominput.customcheckbox, #advForm dd.custominput.customradio,
	    #advForm dd.custominput.customtextarea {
		padding: 0px;
		height: auto;
	    }
	    
            #advForm dd.custominput.customcheckbox {
                padding-bottom: 10px;
                height: auto;
            }
            
                #advForm dd.custominput.customcheckbox input {
                    margin: 4px 5px 4px 10px;
                    float: left;
                    clear: left;
                }
                
                #advForm dd.custominput.customcheckbox label {
                    float: left;
                    clear: right;
                }
                
            #advForm dd.custominput.customradio {
                padding-bottom: 10px;
                height: auto;
            }
            
                #advForm dd.custominput.customradio input {
                    margin: 4px 5px 4px 10px;
                    float: left;
                    clear: left;
                }
                
                #advForm dd.custominput.customradio label {
                    float: left;
                    clear: right;
                }
		
		#advForm dd.custominput.customtextarea textarea {
		    margin: 0px;
		    width: 250px;
		    height: 125px;
		    float: left;
		    overflow-y: auto;
		    overflow-x: hidden;
		    resize: none;
		}

		#advForm dt.optional_hidden {
		    display: none;
		    visibility: hidden;
		    opacity: 0;
		}
		
		#advForm dd.optional_hidden {
		    display: none;
		    visibility: hidden;
		    opacity: 0;
		}

#advForm dd.email {
    overflow: visible;
    position: relative;
}

    #advForm dd.email div#whitelisting {
        margin: 0px;
        padding: 0px;
        visibility: hidden;
        opacity: 0;
        position: absolute;
        bottom: 0px;
        right: 185px;
        float: left;
    }
    
        #advForm dd.email div#whitelisting > div {
            margin: 0px;
            padding: 5px 10px;
            width: 300px;
            height: auto;
            background-color: #fff;
            border: 1px solid #ccc;
            position: absolute;
            top: -105px;
            left: 20px;
        }
        
            #advForm dd.email div#whitelisting p {
                margin: 0px;
                padding: 0px 5px;
                font-size: 14px;
            }
            
                #advForm dd.email div#whitelisting div.close {
                    margin: 0px;
                    padding: 0px;
                    display: none;
                    width: 50px;
                    height: 50px;
                    position: absolute;
                    top: -25px;
                    right: -25px;
                    background: transparent url('http://affiliate.admtracker.com/images/skin/') no-repeat center center;
                }

/* ## Contact Information ## */
    
/* ## Offer Information ## */
    #advForm dd.acquisition {
	height: auto;
	padding: 0px 0px 10px;
    }
    
    	#advForm dd.acquisition div.radios {
	    margin: 0px;
	    padding: 0px 0px 10px 1%;
	    width: 48%;
	    float: left;
	}
	    #advForm dd.acquisition div.radios div {
		margin: 0px;
		padding: 0px 0px 2px;
		width: 100%;
		height: 15px;
		clear: both;
	    }
		#advForm dd.acquisition #cpl, #advForm dd.acquisition #cpc, #advForm dd.acquisition #cpa {
		    margin: 0px;
		    padding: 0px;
		    width: auto;
		    clear: both;
		    float: left;
		}
		#advForm dd.acquisition label {
		    margin: 0px;
		    padding: 0px 0px 0px 10px;
		    width: 140px;
		    height: 15px;
		    clear: none;
		    text-align: left;
		    line-height: 13px;
		    float: left;
		}

    #advForm dd.description {
	height: auto;
    }
	#advForm dd.description textarea {
	    margin: 0px;
	    width: 250px;
	    height: 125px;
	    float: left;
	    overflow-y: auto;
	    overflow-x: hidden;
	    resize: none;
	}

	#advForm dd.captchainput {
	    height: auto;
	}
	#advForm dd.captchainput img {
	    margin: 0px;
	    float: left;
	    width: 187px;
	    clear: left;
	}
	#advForm dd.captchainput input {
	    margin: 0px;
	    width: 175px;
	    float: left;
	    clear: both;
	}
    
    /* ## Terms and Conditions ## */

	#advForm div#termsBox, #advForm #termsBox {
	    margin: 0px;
	    padding: 0px 1%;
	    width: 98%;
	    height: 300px;
	    overflow-y: auto;
	    border: 1px solid #eee;
	}

	#advForm div#sigBox {
	    font-size: 10pt;
	}
	#advForm div#sigBox > p {
	    margin: 10px 0px;
	    padding: 0px;
	    display: block;
	    float: left;
	    width: 65%;
	}
	#advForm div#sigBox ul {
	    margin: 10px 0px;
	    padding: 0px;
	    float: right;
	    width: 34%;
	    list-style: none;
	    font-size: 10pt;
	    text-align: right;
	}

	#advForm div#sigBox #initials {
	    width: 20px;
	    text-align: center;
	}
	#advForm div#sigBox li.validationMsg p {
	    display: block;
	    float: right;
	    width: 120px;
	}

	#advForm div#sigBox p #contractName {
	    font-weight: bold;
	}